@import '~styles/variables.less';

.row {
	margin: 0;
	padding: 0;

	list-style: none;

	display: grid;
	grid-auto-columns: 1fr;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto auto auto;

	& > li {
		margin-bottom: 60px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	@media(min-width: @breakpoint-3) {
		grid-column-gap: 40px;
		grid-row-gap: 40px;
		grid-template-columns: repeat(auto-fill, minmax(600px, 1fr));;
		grid-template-rows: auto auto;

		& > li {
			margin-bottom: 0;
		}
	}
}
